﻿

.subEntries {
    display: none;
}

.subEntriesMore {
    display: none;
}

.subEntries li a {
    Color:  rgba(139, 143, 145, 255) !important;
    Font-size: 22px;
    Font-weight: normal;
    /*text-decoration: underline;*/
}

    .subEntries li a.selectedEntry {
        Color: #07bac8 !important;
    }

    /*.subEntries li a:visited {
        Color: #07bac8 !important;
    }*/

    .subEntries li a:hover {
        /*Text-decoration: underline !important;*/
    }

#baseBody li{
    margin-top: 5px;
}


#baseBody li a {
    Color:rgba(92, 106, 114, 255);
    Font-size: 17px;
    Font-weight: bold;
  
}

.moreEntries {
    /*Color: #404041;
    font-size: 16px;*/
    border-bottom: none !important;
}

.subEntriesArrow {
    cursor: pointer;
}

/*.subEntriesMore li a:visited {
    Color: #07bac8 !important;
}*/

.subEntriesMore li a {
    Color:  rgba(139, 143, 145, 255) !important;
    text-decoration: none !important;
}

    .subEntriesMore li a.selectedEntry {
        Color: #07bac8 !important;
    }

    .subEntriesMore li a:hover {
        /*Text-decoration: underline !important;*/
    }

/*.moreEntries span {
    font-weight: bold;
}*/

.moreEntriesDiv {
    cursor: pointer;

}

.entryArrow {
     margin-left: 10px;
    vertical-align: text-bottom;
    cursor: pointer;
}

#baseBody {
    overflow: scroll;
    overflow-x: hidden;
    height: 679px;
    max-height:100%;
     /*height:auto;*/
    direction: ltr;

}

    #baseBody ul {
        line-height: 2;
        /*padding-left: 17px;*/
         padding-right: 5px;
    }

     #baseBody ul ul {
          padding-right: 37px;
          width: 100%;
    }

      #baseBody ul ul > li{
         border-bottom:1px solid #D0D1D1;
         line-height: 30px;
         margin-bottom: 15px;
    }